.slideme_container {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.slideme_container ul,
.slideme_container ol, 
.slideme {
    margin: 0;
    padding: 0;
}

.slideme_container li, 
.slideme > li  {display: block;list-style: none;}

.slideme { /*position: relative;*/}

.slideme {overflow: hidden;}

.slideme_container ol img, 
.slideme > * img{ display: block;}

.slideme > *:first-child {opacity: 1; position: relative;z-index: 5;}

.slideme > *, 
.slideme_container .slideme > * {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

.slideme > * {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slideme_container .slideme > *.current {
    opacity: 1;
    z-index: 5;
}

.single button.arrow,
.single .pagination {display: none;}

/*
 * zoom
 */

.slideme-zoom > *, 
.slideme_container .slideme-zoom > * {opacity: 0; visibility: hidden;}

.slideme-zoom > .current { visibility: visible;z-index: 4;}
.slideme-zoom > .next { visibility: visible;z-index: 5;}
.slideme img{ width:100%; height:auto}
.slideme-zoom > .before, 
.slideme-zoom.nextClicked > .current { -webkit-transform: scale(1.2); -moz-transform: scale(1.2);-ms-transform: scale(1.2); -o-transform: scale(1.2);transform: scale(1.2);}

.slideme-zoom > .after, 
.slideme-zoom.nextClicked > .next, 
.slideme-zoom.prevClicked > .current { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);z-index: 5;}

.slideme-zoom > .before {z-index: 6;}

.slideme-zoom.nextClicked > .current,
.slideme-zoom.nextClicked > .next,
.slideme-zoom.prevClicked > .current,
.slideme-zoom.prevClicked > .next {
    -webkit-transition:all 11.5s ease-in-out;
    -moz-transition: all 11.5s ease-in-out;
    -ms-transition: all 11.5s ease-in-out;
    -o-transition: all 11.5s ease-in-out;
    transition: all 11.5s ease-in-out;
}

.slideme-zoom.nextClicked > .current {opacity: 0;}
.slideme-zoom.nextClicked > .after { opacity: 1;}

.slideme-zoom.prevClicked > .next {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    visibility: visible;
}

/*
 *  SLIDEME TOUCH
 */

.slideme-touch {
    -webkit-overflow-scrolling: touch;
    font-size: 0;
    height: 100%;
    overflow: hidden;
    overflow-y: hidden;
    overflow-x: scroll;
    white-space: nowrap;
    width: 100%;
}

.slideme-touch.snapping {
    overflow-x: hidden;
} 

.slideme_container .slideme-touch > * {
    -webkit-transform: translateZ(0px);
    display: inline-block;
    height: 100%;
    position: relative;
    width: 100%;
}

.slideme_container .slideme-touch > * img {
    display: block;
    min-height: 1px;
    min-width: 1px;
    width: 100%;
}